Demo Preparation by Industry - Bug #3182

Tax tidak berfungsi
10/30/2024 12:49 PM - jihad ...

Status: Closed Start date: 10/30/2024
Priority: Normal Due date:

Assignee: jihad .... % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Mba Yoma,

Saat ini di port retail untuk tax tidak berfungsi, ingin dibuatkan seperti KJL

Terima kasih

History

#1 - 10/30/2024 05:15 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 11/01/2024 04:44 PM - Tri Rizqiaty

- Status changed from Assigned to Developing
Fixing :
Merubah nama tableitem, di SelectFunction setiap field yg mempengaruhi tax

#3 - 11/01/2024 04:45 PM - Tri Rizqiaty
- Status changed from Developing to QA Test
- Assignee changed from Tri Rizqiaty to jihad ....

#4 - 11/04/2024 08:37 AM - jihad ....
- Status changed from QA Test to Closed
